* {
	border:0;
	outline:none;
	position:relative;
	text-decoration:none;
	border-spacing:0;
	line-height:18px;
	margin:0;
	padding:0
}
html, body {
	background:#fff;
	overflow-x:hidden
}
body, th, td {
	color:#636363;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px
}
p {
	line-height:18px;
	margin:0 0 20px
}
a {
	color:#00a5d6
}
.container {
	width:920px;
	margin:0 auto
}
.clear {
	clear:both
}
h1, h2 {
	color:#00a5d6;
	font-size:18px;
	font-weight:normal;
	margin:0 0 20px
}
h3 {
	color:#636363;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px
}
h3.button {
	font-weight:700;
	text-transform:none;
	font-size:15px;
	z-index:99
}
h3.button a {
	width:92px;
	height:15px;
	padding:8px 0 8px 40px;
	background:url(/templates/home/images/btn-h3.png) top left no-repeat;
	display:inline-block;
	color:#dadada
}
#holder {
	width:100%;
	height:100%
}
#header {
	height:92px;
	background:#fff;
	clear:both
}
#header .container {
	padding: 18px 0 17px;
}
#header #logo {
	width:274px;
	float:left;
	display:inline-block
}
/* slideshow */
#slider {
	height:419px;
	overflow:hidden;
	background:#00a5d6;
	border-top:solid 1px #008ab3;
	border-bottom:solid 1px #008ab3
}
.showcase-content-container {
	width:920px;
	margin:0 auto;
}
.showcase-arrow-previous, .showcase-arrow-next {
	position:absolute;
	top:170px;
	width:25px;
	height:55px;
	cursor:pointer;
	z-index:100
}
.showcase-arrow-previous {
	float:left;
	left:0;
	background:url(/templates/home/images/btn-slider-prev.png) top left no-repeat;
}
.showcase-arrow-previous:hover {
	background:url(/templates/home/images/btn-slider-prev.png) bottom left no-repeat;
}
.showcase-arrow-next {
	float:right;
	right:0;
	background:url(/templates/home/images/btn-slider-next.png) top left no-repeat;
}
.showcase-arrow-next:hover {
	background:url(/templates/home/images/btn-slider-next.png) bottom left no-repeat;
}
.showcase-button-wrapper {
	width:920px;
	bottom:30px;
	margin:0 auto;
	text-align:center;
	z-index:99
}
.showcase-button-wrapper span {
	width:10px;
	height:10px;
	display:inline-block;
	text-indent:-9999em;
	background:#d5d6d0 url(/templates/home/images/btn-slider-pagination.png) top left no-repeat;
	margin:0 7px 0 0;
	cursor:pointer;
}
.showcase-button-wrapper span.active {
	background:#0058ab url(/templates/home/images/btn-slider-pagination.png) top left no-repeat;
}
.showcase-content {
	position:absolute;
	float:right;
	right:0;
	width:920px;
	height:419px;
}
.showcase-info {
	top:80px;
	left:60px;
	width:255px
}
.showcase-info h1 {
	margin:0 0 5px;
	text-transform:none;
	font-weight:normal;
	font-size:27px;
	color:#fff
}
.showcase-info h3 {
	position:absolute;
	top:160px;
	font-weight:700;
	text-transform:none;
	font-size:15px;
	z-index:99
}
.showcase-info h3 a {
	width:118px;
	height:15px;
	padding:8px 0 8px 40px;
	background:url(/templates/home/images/btn-slider-more.png) top left no-repeat;
	display:block;
	color:#dadada
}
.showcase-info cufon {
	margin: 0 0 5px;
}
/* end showcase */
#content {
	padding:30px 0 10px;
	background:#eff9fc;
	border-top:solid 1px #e8edee
}
#content #text {
	float:left;
	width:400px;
	margin:0 80px 0 0
}
#content #social {
	float:left;
	width:190px;
	margin:0 40px 0 0
}
#content #contact {
	float:left;
	width:210px;
	margin:0
}
#content #icons .icon {
	margin:0 10px 0 0;
	display:inline-block
}
#banners {
	margin:30px 0;
	display:block;
}
#banners .banner {
	float:left;
	width:189px;
	height:100px;
	padding:0 20px;
	border-right:solid 1px #e0e0e0
}
#footer {
	background:#e5e5e5;
	border-top:solid 1px #d7d7d7;
}
#footer .left {
	float:left;
	left:0;
	width:460px;
	margin:30px 0 10px;
	display:inline-block
}
#footer .right {
	float:right;
	right:0;
	width:460px;
	margin:30px 0 10px;
	display:inline-block
}
#footer #copyright {
	margin:0;
	width:460px;
	display:inline-block;
	font-size:10px;
}
#footer #copyright img {
	float:left;
	margin:0 15px 20px 0;
}
#footer #copyright p {
	line-height:12px;
	margin:0 0 4px 0
}
#footer a {
	color:#a4a4a2
}
#footer h3 {
	font-size:12px;
	color:#5e5b56;
	display:inline-block
}
#footer #icons-footer {
	margin:0 0 15px;
	text-align:right
}
#footer #icons-footer .icon {
	margin:0 0 0 10px;
	padding:2px 0 2px 10px;
	display:inline-block;
	text-align:right
}
#follower-header {
	border-top:solid 1px #008ab2;
	border-bottom:solid 1px #008ab2;
	background:#009ddc;
	padding:20px 0
}
#follower-header h1 {
	margin:0;
	padding:0;
	font-size:30px;
	color:#fff
}
#follower-intro {
	background:#eff9fc;
	border-bottom:solid 1px #e8edee;
	padding: 40px 0 10px
}
#follower-intro img {
	top:-7px;
	float:left;
	display:inline-block;
	margin:0 30px 15px 0;
}
#follower-intro h2 {
	margin:0;
	padding:0;
	font-size:20px
}
#follower-intro h2 cufon {
	margin:0 0 10px
}
#follower-content {
	margin: 30px 0
}
#follower-content ul li {
	list-style:none;
}
#follower-content ul li > ul {
	margin:0 15px 20px 15px;
}
#follower-content ul li > ul li {
	padding:0 0 10px 15px;
	background:url(/templates/home/images/bg-disc.jpg) left top no-repeat;
}
#follower-content .listContainer1 {
	display:block
}
#follower-content .listCol1 {
	float:left;
	width:420px;
	display:block;
	margin:0 20px 0 0
}
#follower-content .listCol2 {
	float:left;
	width:420px;
	display:block;
	margin:0 0 0 20px
}
#contact-form {
	width:340px;
	float:left;
	left:0;
	margin:0 30px 0 0;
	display:inline-block
}
#map {
	float:right;
	right:0;
	width:550px;
	display:inline-block
}
.contact-details {
	display:block;
	margin:0 0 5px;
}
.contact-details .left {
	float:left;
	width:100px;
	display:inline-block
}
.contact-details .right {
	float:left;
	width:220px;
	display:inline-block
}
#contactForm {
	margin:20px 0 0
}
#contactForm .information {
	float:left;
	width:280px;
	margin:0 0 10px
}
#contactForm .information .inputbox {
	width:280px;
	color:#7f7f7f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:solid 1px #d3d3d3;
	background:#fff;
	padding:6px 5px
}
#contactForm .information .inputbox.error {
	border:solid 1px #dc0000
}
#contactForm .button {
	width:132px;
	height:31px;
	margin:4px 0 0;
	background:url(/templates/home/images/btn-submit.png) top left no-repeat
}
label.error {
	font-size:10px;
	font-style:italic;
	color:#dc0000
	/*display:none!important*/
}
#loading {
	margin:20px 0 0
}
#loading cufon {
	margin:0 0 5px 0
}
.xero {
	margin: 0 0 40px 0;
}
.xero .info {
	float:left;
	width:480px
}
.xero .info ul {
	margin:0 15px 20px 15px;
}
.xero .info ul li {
	padding:0 0 10px 15px;
	background:url(/templates/home/images/bg-disc.jpg) left top no-repeat;
}
.xero .image {
	width:385px;
	float:right;
	right:0;
}